
html {
	margin:0;
	padding:0;
	}
body {
	margin:0;
	background-color:#2e1931;
	background-image:url(../images/coverpage/frontpagehorizontaltilesmixcontrast.jpg);
	background-repeat:repeat;
	
	/*scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#56bdd0; 
	scrollbar-darkshadow-color:#56bdd0; 
	scrollbar-face-color:#093f57; 
	scrollbar-track-color:#5cc9de;
	scrollbar-shadow-color:#062c3f;
	scrollbar-highlight-color:#0d556e;
*/
	}
	
td 
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}
.hr	{
	clear:both;
	border:0;
	width:100%;
	height:2px;
	background:url(../images/LINE_HRZrule.gif) repeat-x;
	position:relative;
	top:12px;
	margin-bottom:24px;
	}
.hrsub	{
	clear:both;
	border:0;
	width:626px;
	height:2px;
	background:url(../images/LINE_HRZrule.gif) repeat-x;
	position:relative;
	top:6px;
	margin-bottom:12px;
	}
#homeline {
	padding:0px 10px 0px 10px;
	}
.hrtop {
	clear:both;
	border:0;
	width:100%;
	height:2px;
	background:url(../images/LINE_HRZrule.gif) repeat-x;
	margin-bottom:3px;
	}
.hrbottom {
	clear:both;
	border:0;
	width:100%;
	height:2px;
	background:url(../images/LINE_HRZrule.gif) repeat-x;
	margin-top:3px;
	}
hr {
	display:none;
	}
img { 
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...); */
}
	
/*main ad section*/

#mainad {
	width:526;
	}
.mainad {
	padding:0px 10px 0px 10px;
	}
#subad1 {
	margin-right:10px;
	float:right;
	width:242px;
	}
#vertline {
	background-image:url(../images/bg_vertline.gif);
	background-repeat:repeat-y;
	position:relative;
	left:10px;
	width:22px;
	height:93px;
	}
#subad2 {
	margin-left:10px;
	width:242px;
	}

/*featured section*/

#featuredimage {
	margin-bottom:14px;
	width:242px;
	}
#featuredtitle {
	width:242px;
	}
.featuredtitle {
	background-color:#FFFFFF;
	padding:4px 0px 4px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#7A467A;
	}
#featuredcover {
	float:left;
	margin-top:7px;
	padding-right:10px;
	height:109px;
	width:73px;
	}
#featuredinfo {
	float:right;
	width:158px;
	}
.featuredinfo {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#39253C;
	margin-top:14px;
	}
img.addtocart {
	margin-top:10px;
	}
#coolmerch {
	width:225px;
	height:55px;
	}
#moonstoneart {
	width:225px;
	height:59px;
	}
	
/*background images*/
	
#bgshadow {
	width:100%;
	background-image:url(../images/bgshadow.gif);
	background-repeat:repeat-x;
	border:0;
	}
.bgimage {
	background-image:url(../images/bgshadow.gif);
	background-repeat:repeat-x;
	border:0;
	}
.headerbg {
	background-image:url(../images/bggradient.gif);
	background-repeat:repeat-x;
	border:0;
	}
.nav1 {
	/*background-image:url(../images/bgnav1.gif);*/
	/*background-repeat:repeat-x;*/
	background-color:#39243c;
	height:20px;
	padding-left:50px;
	font-size:14px;
	}
.headnav {
	background-color:#39243c;
	height:20px;
	padding-left:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top:2;
	padding-bottom:2;
	color:#c7abd0;
	vertical-align:middle;
	}
.vertline {
	background-image:url(../images/bg_vertline.gif);
	background-repeat:repeat-y;
	
	} 
	
/*nav padding*/

.store {
	padding-left:50px;
	height:20px;
	background-color:#7a477b;	
	}
	
/*table padding & margin*/

.maintable {
	/*margin:14px 14px 14px 14px;*/
	height:600px;
	vertical-align:top;
	text-align:left;
	width:900;
}
#moonstone {
	padding:0px 10px 0px 0px;
	}
#featured {
	padding:0px 0px 0px 10px;
	}
#footer 
{
    padding:10px 0px 0px 0px;
	}

/*form structure*/

#entryform {
	padding:2px 0px 3px 0px;
	}
#search {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#39253C;
	border: solid 1px #9E9A82;
	width:148px;
	padding:2px 3px 2px 3px;
	}
#searchby {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#39253C;
	border-style:solid;
	border-width:1px;
	border-color:#9E9A82;
	max-width:85px;
	padding:1px 1px 1px 3px;
	}
#enter {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#39253C;
	border: solid 1px #9E9A82;
	max-width:60px;
	padding:2px 3px 2px 3px;
	}

/*fonts*/

.shopping {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9E9A82;
	}
.body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#39253C;
	}
.titles {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#9f9b84;
	text-align:left;
	}
.subtitles {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#9f9b84;
	}
.bodyproducts {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#39253C;
	}
.smallwhite {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	}
.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#9E9A82;
	}
.copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#AD81B8;
	padding:4px 0px 0px 14px;
	text-align:center;
	}

/*links*/

.footer a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9E9A82;
	text-decoration:none;
	}
.footer a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9E9A82;
	text-decoration:none;
	}
.footer a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9E9A82;
	text-decoration:none;
	}
.footer a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7a477b;
	text-decoration:none;
	}
	
.nav1 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c7abd0;
	text-decoration:none;
	}
.nav1 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c7abd0;
	text-decoration:none;
	}
.nav1 a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	}
.nav1 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	}
.headnav a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c7abd0;
	text-decoration:none;
	}
.headnav a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c7abd0;
	text-decoration:none;
	}
.headnav a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	}
.headnav a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	}
	
#wrapper {
	margin:0 auto 0 auto;
	position:relative;
	width:948px;
	border:0;
	}
	
/*links*/

#subareawrapper {
	width:655px;
	}
#subimage {
	float:left;
	width:390px;
	height:213px;
	}
#subinfo {
	float:right;
	width:223px;
	padding:14px 21px 0px 21px;
	}
#itemlistwrapper {
	width:655px;
	}
#itemlisttitle {
	position:relative;
	width:655px;
	height:22px;
	background-color:#FFFFFF;
	}
#subisssue {
	position:absolute;
	left:34px;
	padding:4px 0px 4px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#7A467A;
	}
#subreleasedate {
	position:absolute;
	left:186px;
	padding:4px 0px 4px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#7A467A;
	}
#subcredits {
	position:absolute;
	left:330px;
	padding:4px 0px 4px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#7A467A;
	}
#subprice {
	position:absolute;
	left:484px;
	padding:4px 0px 4px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#7A467A;
	}
#subbuy {
	position:absolute;
	left:552px;
	padding:4px 0px 4px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#7A467A;
	}
#purchasewrapper {
	position:relative;
	width:655px;
	height:220px;
	padding:10px 0px 0px 0px;
	/*overflow-y:auto;*/
	}
#productwrapper {
	width:634px;
	}
#productimage {
	float:left;
	}
#producttitle {
	float:left;
	width:126px;
	padding:5px 0px 5px 13px;
	}
#productdate {
	float:left;
	width:119px;
	padding:5px 0px 5px 24px;
	}
#productcredits {
	float:left;
	width:130px;
	padding:5px 0px 5px 24px;
	}
#productprice {
	float:left;
	width:45px;
	padding:5px 0px 5px 24px;
	}
#productbuy {
	float:left;
	width:74px;
	padding:5px 0px 5px 24px;
	}
.formLabel
{
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	white-space: nowrap;
    vertical-align: middle;
    text-align: right;
}
.formField
{
	padding-left: 2px;
	padding-right: 2px;	
    padding-bottom: 1px;
    padding-top: 1px;	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	/*background-color: #F5F5F5;*/
	vertical-align: middle;
	text-align: left;
}
